/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

body {
    font-family: 'NYUPerstare-Regular';
    font-size: 20px;
	color: #212529;
}

h1, h2, h3, h4, h5, h6, .thim-font-heading {
    font-family: 'NYUPerstare-Regular';
}

.entry-content{
	font-family: 'NYUPerstare-Regular';
	font-size: 18px;
	color: #212529;
	line-height: 1.5em;
}

.entry-content a{
	color:#F27229;
	text-decoration:none;
}

.entry-content a:hover,.entry-content a:focus{
	color:#CA5B1C;
}

.tp-event-content a,.thim-ekit-single-post__content a{
	color:#F27229 !important;
	text-decoration:none;
}

.tp-event-content a:hover,.thim-ekit-single-post__content a:hover{
	color:#CA5B1C !important;
}

.tp_single_event .entry-title h1{
    color: #000;
    display: inline;
    font-size: 50px;
    font-family: 'NYUPerstareCondensed-Bold';
}
.tp_single_event .tp-event-top{
    margin-top: 30px;
}

.wp-block-search__button:hover{
    background-color: var(--thim-button-hover-color) !important;
}

.doi_link:hover{
    color: #CA5B1C !important;
}

